Skip to main content
POST
Request a refund for an order

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orderId
string
required

Order ID (Stripe Session ID)

Example:

"cs_test_abc123"

Response

Refund request processed successfully

message
string
Example:

"Refund processed successfully"

refund_id
string
Example:

"re_abc123"

amount
number
Example:

50

currency
string
Example:

"USD"

status
string
Example:

"REFUNDED"

isIdempotent
boolean
Example:

false

reversedFee
number
Example:

2.5